Desativação do runtime do PHP 5.5 do Serviço de Aplicativo

Data da publicação: 11 outubro, 2017

Como o Grupo PHP declarou que o PHP 5.5 não é mais compatível, não haverá mais atualizações para essa versão, incluindo correções de segurança. Para evitar possíveis problemas de segurança no Serviço de Aplicativo do Azure, desativaremos a compatibilidade com o PHP 5.5 em janeiro de 2018. Atualmente, as versões 5.6, 7.0 e 7.1 do PHP são compatíveis.

A desativação afetará todos os clientes que executam o aplicativo Web no runtime do PHP 5.5 (a menos que usem um runtime personalizado do PHP). É altamente recomendável atualizar para uma versão compatível do PHP, porque seu aplicativo Web será movido automaticamente para o PHP 5.6. Para saber mais sobre como migrar do PHP 5.5 para outra versão do PHP, leia a documentação na página da Web Apêndices em PHP.net. 

Embora estejamos removendo o runtime do PHP 5.5 da plataforma, estamos cientes de que alguns aplicativos são complexos e podem estar associados a uma versão específica do runtime do PHP. Para que os aplicativos do PHP 5.5 continuem compatíveis, é possível permanecer no runtime do PHP 5.5. Para saber mais, confira a seção "Como usar um runtime personalizado do PHP" da página da Web da documentação  Configurar o PHP nos Aplicativos Web do Serviço de Aplicativo do Azure. 

  • Serviço de Aplicativo
  • Features
  • SDK and Tools

Produtos relacionados